prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 LabsStyleKit
Description: Qt LabsStyleKit module
Version: 6.11.0
Libs: -L${libdir} -lQt6LabsStyleKit
Cflags: -I${includedir}/QtLabsStyleKit -I${includedir} -DQT_LABSSTYLEKIT_LIB
